Ogłoszenia

Zasady wspierania wersji WordPressa

Zbyt często zdarza się, że używana jest stara wersja WordPressa i nikt nie wykonuje aktualizacji. Brak aktualizacji WordPressa utrudnia twórcom wtyczek (takich jak Kocuj Sitemap) zapanowanie nad wsparciem technicznym i zachowaniem zgodności wstecz. Dlatego podjąłem decyzję, że od wersji 2.0.0 wtyczki Kocuj Sitemap tylko 2 wersje WordPressa będą obsługiwane – najnowsza i poprzednia. Np. jeżeli ostatnią wersją WordPressa jest 4.3, to obsługiwane są wersje 4.2 i 4.3. Muszę przyznać, że właśnie próba wspierania bardzo starych wersji WordPressa była jednym z głównych powodów braku jakichkolwiek aktualizacji dla tej wtyczki.

Co jednak mają zrobić posiadacze starszych wersji WordPressa? Odpowiedź jest prosta – aktualizować.

Należy pamiętać, że nieaktualna wersja WordPressa to same kłopoty. Prędzej czy później Twoja strona internetowa stanie się celem skutecznego ataku hakera. Dlatego aktualizowanie powinno być procesem wykonywanym jak najczęściej.

Ale dlaczego ludzie nie aktualizują WordPressa? Najczęściej podaje się parę tych samych powodów. Spróbuję poniżej z nimi polemizować.

(więcej…)

Nowa wersja wtyczki jest podczas tworzenia

Po długim czasie informuję, że wydanie wersji 2.0.0 wtyczki Kocuj Sitemap jest planowane w najbliższym czasie. Ostateczny termin wydania wtyczki zostanie podany już niedługo. Uważam, że wersja 2.0.0 tej wtyczki zostanie wydana w grudniu tego roku. Przepraszam za bardzo długi okres oczekiwania. Podejmuję obecnie przygotowania w celu przyspieszenia procesu wydawania nowych wersji.

Więcej informacji zostanie podanych w najbliższym czasie.

Ta strona używa "ciasteczek" ("cookies"), które są zapisywane na Twoim urządzeniu końcowym. Więcej informacji